<div style="display: block; text-align: center; margin-top: 50px; color:#b1b1b1">

    <img src="/img/frown-face.svg" alt="{{ strings.errors.notFound.code }} error" width="200px"/>
    <br/>
    <br/>

    <h1>{{ strings.errors.notFound.code }}</h1>

    <p>
        <span style="font-size: 23px"> {{ strings.errors.notFound.title }} </span> <br/>
        {{ strings.errors.notFound.message }}
    </p>

</div>